/*
	Theme Name:   Turquoise Child Theme Без ссылки
	Template: turquoise
	Description:  дочерняя тема к теме Turquoise с удаленной ссылкой в футере
	Author:       Askaria
	Author URI:   https://wp-fairytale.com/
	Version:      1.0 
	License:      GNU General Public License v2 or later
	License URI:  https://www.gnu.org/licenses/gpl-2.0.html
*/

/*
Добавьте сюда стили при необходимости. Стили родительской темы подгружаются автоматически
*/
.content-area img {
    border: 0 solid #ddd;
    box-sizing: content-box;
    max-width: 100%;
    height: auto;
}
.item-content, .archive-description {
    font-size: 18px;
}
.single-social {
	color: red;
	font-size: 20px;
}
.ads-top {float:right;}
/* fixed widget для рекламы */

.claster_nav_title{
    margin-bottom: 15px;
    font-size: 24px;
    line-height: 30px; 
}
.item-content li {
    overflow: inherit;
}
/*2 квадрата ads*/
.double-ads {
    text-align: center;
    margin: 16px 0 0;
}
.double-ads-item {
    display: inline-block;
    vertical-align: middle;
    margin: 0 12px;
}
.item-content .recipe-info {
    max-width: 300px;
}
/*************************************************************
ТАБЛИЦЫ для рубрик
*************************************************************/
.archive-description table{border-collapse:collapse;border-spacing:0;line-height:1.8;margin-bottom:40px;width:100%}
.archive-description tbody{border-bottom:1px solid #e5e5e5}
.archive-description table tbody tr:nth-child(odd){background:#e7e7e7}
.archive-description table tbody tr:first-child{color:#000}
.archive-description td,th{text-align:left}
.archive-description table tbody tr:nth-child(odd) td{border-right:1px solid #F7F7F7}
.archive-description table tbody tr:nth-child(even) td{border-right:1px solid #e5e5e5}
.archive-description table tbody tr td:last-child{border-right:none}
.archive-description td{padding:6px}
.archive-description th{font-weight:400}

/*фабрика*/
.for-fabrica-h h2, .for-fabrica-h h3, .for-fabrica-h h4, .for-fabrica-h h5, .for-fabrica-h h6 {
    clear: both;
}
.advice, .stop, .warning {
    position: relative;
    padding: 1em;
    margin: 2em 0;
    clear: both;
}
.advice p, .stop p, .warning p {
	margin: 0;
}
.advice {
    border: 3px solid #ffe9b0;
}
.stop {
    border: 3px solid rgba(224,152,152,0.66);
}
.warning {
    border: 3px solid rgba(201,224,152,0.66);
}
.advice .short-title, .stop .short-title, .warning .short-title {
    position: absolute;
    top: -15px;
    display: block;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    padding: 0 1em;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    font-size: 16px;
}
.warning .short-title {
    color: #5AA220;
}
.stop .short-title {
    color: #D21246;
}
.advice .short-title {
    color: #FF9B00;
}